<meta http-equiv="content-type" content="text/html; charset=UTF-8">

<link rel="stylesheet" href="/ressources/styles.css">
<script src="/ressources/index.js"></script>
<script src="/ressources/autocomplete.js"></script>
<link rel="icon" href="/ressources/feather.svg" type="image/x-icon">
